/* =================================
   GLOBAL
=================================*/

body {
    background-color: #f6feeb;
    color: #4f7322;
}

/* =================================
   NAVBAR
=================================*/

.navbar-dark {
    background-color: #4f7322 !important;
}

.navbar-dark .navbar-brand,
.navbar-dark .navbar-nav .nav-link {
    color: #f6feeb !important;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: #bfe297 !important;
}

/* =================================
   BUTTON
=================================*/

.btn-primary {
    background-color: #447c02;
    border-color: #447c02;
    color: #ffffff;
}

.btn-primary:hover {
    background-color: #4f7322;
    border-color: #4f7322;
}

.btn-secondary {
    background-color: #779d47;
    border-color: #779d47;
    color: #ffffff;
}

.btn-secondary:hover {
    background-color: #4f7322;
    border-color: #4f7322;
}

/* =================================
   ALERT
=================================*/

.alert-primary {
    background-color: #bfe297;
    border-color: #87a367;
    color: #4f7322;
}

.alert-secondary {
    background-color: #e5f8cb;
    border-color: #b1c998;
    color: #4f7322;
}

/* =================================
   CARD
=================================*/

.card {
    border: 1px solid #b1c998;
    background-color: #ffffff;
    box-shadow: 0 4px 10px rgba(0,0,0,0.04);
}

.card-header {
    background-color: #87a367;
    color: #ffffff;
}

.card-footer {
    background-color: #f6feeb;
}

/* =================================
   LINK
=================================*/

a {
    color: #447c02;
}

a:hover {
    color: #4f7322;
}
